手机版
你好,游客 登录 注册
背景:
阅读新闻

IBM WebSphere Application Server权限提升漏洞(CVE-2015-0175)

[日期:2015-05-10] 来源:Linux社区  作者:Linux [字体: ]
IBM WebSphere Application Server权限提升漏洞(CVE-2015-0175)


发布日期:2015-04-21
更新日期:2015-05-10

受影响系统:

IBM Websphere Application Server < 8.5.5.5

描述:


BUGTRAQ  ID: 74223
CVE(CAN) ID: CVE-2015-0175

WebSphere是IBM的集成软件平台。它包含了编写、运行和监视全天候的工业强度的随需应变Web应用程序和跨平台、跨产品解决方案所需要的整个中间件基础设施。

IBM WebSphere Application Server (WAS)没有正确实现authData元素,远程攻击者利用此漏洞可获取系统上提升的权限。

<*来源:IBM (ncsupp@ca.ibm.com
  *>

建议:


厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www-01.ibm.com/support/docview.wss?uid=swg21697368
http://www-01.ibm.com/support/docview.wss?uid=swg1PI33008

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-05/117271.htm

linux
相关资讯       WebSphere漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款